﻿<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 15</name>
    <events>
        <event-block sid="8500221519737896">
            <conditions>
                <condition id="17" name="On tap object" sid="8406199271117324" type="Touch">
                    <param id="0" name="Object">suara</param>
                </condition>
            </conditions>
            <actions>
                <action id="0" name="Play" sid="1263648353030753" type="Audio">
                    <param id="0" name="Audio file">o</param>
                    <param id="2" name="Loop">0</param>
                    <param id="3" name="Volume">0</param>
                    <param id="1" name="Tag (optional)">&quot;&quot;</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="7388317279819632">
            <conditions>
                <condition id="17" name="On tap object" sid="350633470370157" type="Touch">
                    <param id="0" name="Object">next</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="1659978452009038" type="System">
                    <param id="0" name="Layout">Layout 16</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="7955303448646731">
            <conditions>
                <condition id="17" name="On tap object" sid="3124468626952337" type="Touch">
                    <param id="0" name="Object">back</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="8388725034004457" type="System">
                    <param id="0" name="Layout">Layout 14</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="2698808360525869">
            <conditions>
                <condition id="17" name="On tap object" sid="6795058916053832" type="Touch">
                    <param id="0" name="Object">setting</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="3808532920324573" type="System">
                    <param id="0" name="Layout">dashboard</param>
                </action>
            </actions>
        </event-block>
    </events>
</c2eventsheet>
